<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>&lt;&lt; do not localize &gt;&gt;</string>
	<key>214.title</key>
	<string>Klicken Sie auf das Icon, um SwitchResX zu öffnen.</string>
	<key>221.title</key>
	<string>Copyright strings Copyright strings </string>
	<key>222.title</key>
	<string>3.6.4</string>
</dict>
</plist>
